<?php
// created: 2022-12-13 04:46:09
$mod_strings = array (
  'LBL_TEAM' => 'ทีม',
  'LBL_TEAMS' => 'ทีม',
  'LBL_TEAM_ID' => 'ID ทีม',
  'LBL_ASSIGNED_TO_ID' => 'ID ผู้ใช้ที่ระบุ',
  'LBL_ASSIGNED_TO_NAME' => 'ระบุให้',
  'LBL_TAGS_LINK' => 'แท็ก',
  'LBL_TAGS' => 'แท็ก',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'วันที่สร้าง',
  'LBL_DATE_MODIFIED' => 'วันที่แก้ไข',
  'LBL_MODIFIED' => 'แก้ไขโดย',
  'LBL_MODIFIED_ID' => 'แก้ไขโดย ID',
  'LBL_MODIFIED_NAME' => 'แก้ไขโดยชื่อ',
  'LBL_CREATED' => 'สร้างโดย',
  'LBL_CREATED_ID' => 'สร้างโดย ID',
  'LBL_DOC_OWNER' => 'เจ้าของเอกสาร',
  'LBL_USER_FAVORITES' => 'ผู้ใช้ที่เพิ่มรายการโปรด',
  'LBL_DESCRIPTION' => 'คำอธิบาย',
  'LBL_DELETED' => 'ลบ',
  'LBL_NAME' => 'ชื่อ',
  'LBL_CREATED_USER' => 'สร้างโดยผู้ใช้',
  'LBL_MODIFIED_USER' => 'แก้ไขโดยผู้ใช้',
  'LBL_LIST_NAME' => 'ชื่อ',
  'LBL_EDIT_BUTTON' => 'แก้ไข',
  'LBL_REMOVE' => 'นำออก',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'แก้ไขโดยชื่อ',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_MODULE_NAME' => 'Email Templates',
  'LBL_MODULE_TITLE' => 'Email Templates',
  'LNK_NEW_DOCUMENT' => 'สร้างเอกสาร',
  'LNK_DOCUMENT_LIST' => 'รายการเอกสาร',
  'LBL_SEARCH_FORM_TITLE' => 'ค้นหา Email Template',
  'LBL_DOCUMENT_ID' => 'ID เอกสาร',
  'LBL_ASSIGNED_TO' => 'ระบุให้:',
  'LBL_CATEGORY' => 'หมวดหมู่',
  'LBL_SUBCATEGORY' => 'หมวดหมู่ย่อย',
  'LBL_STATUS' => 'สถานะ',
  'LBL_IS_TEMPLATE' => 'เป็นเทมเพลท',
  'LBL_TEMPLATE_TYPE' => 'ประเภทเอกสาร',
  'LBL_REVISION_NAME' => 'เลขที่รุ่น',
  'LBL_MIME' => 'ประเภท Mime',
  'LBL_REVISION' => 'รุ่น',
  'LBL_DOCUMENT' => 'เอกสารที่เกี่ยวข้อง',
  'LBL_LATEST_REVISION' => 'รุ่นล่าสุด',
  'LBL_CHANGE_LOG' => 'ล็อกการเปลี่ยนแปลง',
  'LBL_ACTIVE_DATE' => 'วันที่เผยแพร่',
  'LBL_EXPIRATION_DATE' => 'วันที่หมดอายุ',
  'LBL_FILE_EXTENSION' => 'นามสกุลไฟล์',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'ไม่ระบุ',
  'LBL_NEW_FORM_TITLE' => 'ใหม่ Email Template',
  'LBL_DOC_NAME' => 'ชื่อเอกสาร:',
  'LBL_FILENAME' => 'ชื่อไฟล์:',
  'LBL_FILE_UPLOAD' => 'ไฟล์:',
  'LBL_DOC_VERSION' => 'รุ่น:',
  'LBL_CATEGORY_VALUE' => 'หมวดหมู่:',
  'LBL_SUBCATEGORY_VALUE' => 'หมวดหมู่ย่อย:',
  'LBL_DOC_STATUS' => 'สถานะ:',
  'LBL_DET_TEMPLATE_TYPE' => 'ประเภทเอกสาร:',
  'LBL_DOC_DESCRIPTION' => 'คำอธิบาย:',
  'LBL_DOC_ACTIVE_DATE' => 'วันที่เผยแพร่:',
  'LBL_DOC_EXP_DATE' => 'วันที่หมดอายุ:',
  'LBL_LIST_FORM_TITLE' => 'Email Templates รายการ',
  'LBL_LIST_DOCUMENT' => 'เอกสาร',
  'LBL_LIST_CATEGORY' => 'หมวดหมู่',
  'LBL_LIST_SUBCATEGORY' => 'หมวดหมู่ย่อย',
  'LBL_LIST_REVISION' => 'รุ่น',
  'LBL_LIST_LAST_REV_CREATOR' => 'เผยแพร่โดย',
  'LBL_LIST_LAST_REV_DATE' => 'วันที่ของรุ่น',
  'LBL_LIST_VIEW_DOCUMENT' => 'มุมมอง',
  'LBL_LIST_DOWNLOAD' => 'ดาวน์โหลด',
  'LBL_LIST_ACTIVE_DATE' => 'วันที่เผยแพร่',
  'LBL_LIST_EXP_DATE' => 'วันที่หมดอายุ',
  'LBL_LIST_STATUS' => 'สถานะ',
  'LBL_LIST_DOC_TYPE' => 'ประเภทเอกสาร',
  'LBL_LIST_FILENAME' => 'ชื่อไฟล์',
  'LBL_SF_DOCUMENT' => 'ชื่อเอกสาร:',
  'LBL_SF_CATEGORY' => 'หมวดหมู่:',
  'LBL_SF_SUBCATEGORY' => 'หมวดหมู่ย่อย:',
  'LBL_SF_ACTIVE_DATE' => 'วันที่เผยแพร่:',
  'LBL_SF_EXP_DATE' => 'วันที่หมดอายุ:',
  'DEF_CREATE_LOG' => 'สร้างเอกสารแล้ว',
  'ERR_DOC_NAME' => 'ชื่อเอกสาร',
  'ERR_DOC_ACTIVE_DATE' => 'วันที่เผยแพร่',
  'ERR_DOC_EXP_DATE' => 'วันที่หมดอายุ',
  'ERR_FILENAME' => 'ชื่อไฟล์',
  'LBL_TREE_TITLE' => 'เอกสาร',
  'LBL_LIST_DOCUMENT_NAME' => 'ชื่อเอกสาร',
  'LBL_MODULE_NAME_SINGULAR' => 'Email Template',
  'LBL_HOMEPAGE_TITLE' => 'ของฉัน Email Templates',
  'LNK_NEW_RECORD' => 'สร้าง Email Template',
  'LNK_LIST' => 'มุมมอง Email Templates',
  'LNK_IMPORT_ET_EMAIL_TEMPLATE' => 'Import Email Templates',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'ดูประวัติ',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'สตรีมกิจกรรม',
  'LBL_ET_EMAIL_TEMPLATE_SUBPANEL_TITLE' => 'Email Templates',
  'LNK_IMPORT_VCARD' => 'Import Email Template vCard',
  'LBL_IMPORT' => 'Import Email Templates',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Email Template record by importing a vCard from your file system.',
  'LBL_DEPARTMENT' => 'Department',
);